# Org.OpenAPITools.Model.EnumTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**EnumStringRequired** | **string** |  | 
**EnumInteger** | **int** |  | [optional] 
**EnumIntegerOnly** | **int** |  | [optional] 
**EnumNumber** | **double** |  | [optional] 
**EnumString** | **string** |  | [optional] 
**OuterEnum** | **OuterEnum** |  | [optional] 
**OuterEnumDefaultValue** | **OuterEnumDefaultValue** |  | [optional] 
**OuterEnumInteger** | **OuterEnumInteger** |  | [optional] 
**OuterEnumIntegerDefaultValue** | **OuterEnumIntegerDefaultValue** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

